os-string.lo: ../../pfe/os-string.c ../../pfe/../pfe/os-string.h \
 ../../pfe/../pfe/def-config.h config.h ../pfe/_config.h ../pfe/_target.h \
 ../../pfe/../pfe/def-gcc.h /usr/include/string.h \
 /usr/include/machine/ansi.h /usr/include/sh3/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h \
 /usr/include/machine/cdefs.h /usr/include/sh3/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h \
 /usr/include/sh3/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/sys/null.h /usr/include/sys/featuretest.h \
 /usr/include/strings.h /usr/include/ssp/strings.h /usr/include/ssp/ssp.h \
 /usr/include/ssp/string.h /usr/include/memory.h
../../pfe/../pfe/os-string.h:
../../pfe/../pfe/def-config.h:
config.h:
../pfe/_config.h:
../pfe/_target.h:
../../pfe/../pfe/def-gcc.h:
/usr/include/string.h:
/usr/include/machine/ansi.h:
/usr/include/sh3/ansi.h:
/usr/include/sys/common_ansi.h:
/usr/include/sys/cdefs.h:
/usr/include/machine/cdefs.h:
/usr/include/sh3/cdefs.h:
/usr/include/sys/cdefs_elf.h:
/usr/include/machine/int_types.h:
/usr/include/sh3/int_types.h:
/usr/include/sys/common_int_types.h:
/usr/include/sys/null.h:
/usr/include/sys/featuretest.h:
/usr/include/strings.h:
/usr/include/ssp/strings.h:
/usr/include/ssp/ssp.h:
/usr/include/ssp/string.h:
/usr/include/memory.h:
